=== debian/changelog ===
mbarcode (0.2.2-3) unstable; urgency=low

  * Removed conflict with isbn plugin.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 17 Aug 2010 15:12:00 +0200
