=== debian/rules ===
#!/usr/bin/make -f


APPNAME := mbarcode
builddir:
		mkdir -p builddir
		mkdir -p builddir-ii
		#mkdir -p builddir-isbn
		mkdir -p builddir-qrcode
		mkdir -p builddir-webrequest
		mkdir -p builddir-wifi
        # to add more plugins to this package, create a builddir for each plugin and copy/paste all lines containing builddir-ii. Then change the dir name and the pro file.

builddir/Makefile: builddir
		cd builddir && qmake PREFIX=/usr ../mbarcode-qt.pro
		cd builddir-ii && qmake PREFIX=/usr ../plugins/ii/ii.pro
		#cd builddir-isbn && qmake PREFIX=/usr ../plugins/isbn/isbn.pro
		cd builddir-qrcode && qmake PREFIX=/usr ../plugins/qrcode/qrcode.pro
		cd builddir-webrequest && qmake PREFIX=/usr ../plugins/webrequest/wrplugin.pro
		cd builddir-wifi && qmake PREFIX=/usr ../plugins/wifi/wifi.pro

build: build-stamp

build-stamp: builddir/Makefile
		dh_testdir
		# Add here commands to compile the package.
		cd builddir && $(MAKE)
		cd builddir-ii && $(MAKE)
		#cd builddir-isbn && $(MAKE)
		cd builddir-qrcode && $(MAKE)
		cd builddir-webrequest && $(MAKE)
		cd builddir-wifi && $(MAKE)
		touch $@

clean:
		dh_testdir
		dh_testroot
		rm -f build-stamp
		# Add here commands to clean up after the build process.
		rm -rf builddir
		rm -rf builddir-ii
		#rm -rf builddir-isbn
		rm -rf builddir-qrcode
		rm -rf builddir-webrequest
		rm -rf builddir-wifi
		dh_clean
install: build
		dh_testdir
		dh_testroot
		dh_clean -k
		dh_installdirs

		# Add here commands to install the package into debian/your_appname
		cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
		cd builddir-ii && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
		#cd builddir-isbn && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
		cd builddir-qrcode && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
		cd builddir-webrequest && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
		cd builddir-wifi && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
		dh_testdir
		dh_testroot
		dh_installdocs
		dh_installexamples
		dh_installman
		dh_link
		dh_strip
		dh_compress
		dh_fixperms
		dh_installdeb
		dh_shlibdeps
		dh_gencontrol
		dh_md5sums
		dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
