## mbarcode 0.2.2-4

=== debian/changelog ===
mbarcode (0.2.2-4) unstable; urgency=low

  * Reverted back to old method.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 19 Aug 2010 02:49:00 +0200
 
