## mbarcode 0.2.3-0

=== debian/changelog ===
mbarcode (0.2.3-0) unstable; urgency=low

  * more performance improvements, allow continuous or click to scan.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 19 Oct 2010 20:54:00 +0100

mbarcode (0.2.2-5) unstable; urgency=low

  * Move plugin loading to a thread to improve first scan performance.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 29 Sep 2010 14:19:00 +0100
