## mbarcode 0.2.3-1

=== debian/changelog ===
mbarcode (0.2.3-1) unstable; urgency=low

  * Make sure multi-line or non-printing data in the barcode is filtered out before display so it doesn't look odd.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 19 Oct 2010 20:54:00 +0100
