## mbarcode 0.2.3-2

=== debian/changelog ===
mbarcode (0.2.3-2) unstable; urgency=low

  * Fix issue of timed scanning timer still running when results window is closed.
  * Set OpenGLES framerate low if lens shutter is closed at startup.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 20 Oct 2010 18:11:00 +0100
