## mbarcode 0.2.3-3

=== debian/changelog ===
mbarcode (0.2.3-3) unstable; urgency=low

  * Results window plugin list now highlights once again when you tap it

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Sun, 24 Oct 2010 19:24:00 +0100
