=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
 
 Package: mbarcode
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a
-Conflicts: mbarcode-plugin-webrequest, mbarcode-plugin-qrcode, mbarcode-plugin-ii, mbarcode-plugin-wifi
+Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a, mbarcode-plugins-all | mbarcode-plugin
 Description: mBarcode is a 1D & 2D barcode scanning app for the Maemo platform.
     mBarcode is a barcode scanning app for the Maemo platform, which allows a user to scan
     1D (e.g. EAN/UPC barcodes) and look them up on different websites. You can also scan QR codes and Datamatrix codes and display the
