## mbarcode 0.2.3-5

=== debian/changelog ===
mbarcode (0.2.3-5) unstable; urgency=low

  * Rebuild push for PR1.3 and Qt4.7.
  * Fixed opengl dependency.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Oct 2010 15:41:00 +0100

mbarcode (0.2.3-4) unstable; urgency=low

  * Rebuild push for PR1.3 and Qt4.7.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Oct 2010 15:41:00 +0100
