## mbarcode 0.2.4-0

=== debian/changelog ===
mbarcode (0.2.4-0) unstable; urgency=low

  * Fixed bug with autoscanning being disabled after first successful scan.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Oct 2010 21:31:00 +0100
