## mbarcode 0.2.5-0

=== debian/changelog ===
mbarcode (0.2.5-0) unstable; urgency=low

  * Add plugin settings dialog back in as a precursor to prioritising and disabling plugins.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 17 Nov 2010 23:20:00 +0000

mbarcode (0.2.3-6) unstable; urgency=low

  * Add terminal error output for failed plugins
  * Add decode option for saved image files

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 15 Nov 2010 21:45:00 +0100
