## mbarcode 0.2.6-0

=== debian/changelog ===
mbarcode (0.2.6-0) unstable; urgency=low

  * Give visual indication that we're scanning (green vs red line)
  * Stop OpenGL frame updates while shutter closed (mostly!) and while not in foreground
  * Limit number of times results window looks for new plugins to save energy

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Thu, 18 Nov 2010 10:23:00 +0000
