## mbarcode 0.2.6-1

=== debian/changelog ===
mbarcode (0.2.6-1) unstable; urgency=low

  * Reduce startup time

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 8 Dec 2010 10:17:00 +0000
