## mbarcode 0.3.0-0

=== debian/changelog ===
mbarcode (0.3.0-0) unstable; urgency=low

  * Enable plugin enable/disable
  * Allow single plugin to be automatially run if all others disabled via menu option

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Sat, 18 Dec 2010 17:39:00 +0000

mbarcode (0.2.6-3) unstable; urgency=low

  * Add checkboxes and icons to the plugin setting page in preparation for implementing
    plugin enable/disable and selection via priorities.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 14 Dec 2010 12:23:00 +0000

mbarcode (0.2.6-2) unstable; urgency=low

  * Internal rearrangement to support variable video/image frame sized
  * Implement scan from image (not working yet)
  * Fix history list display of images just scanned

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 14 Dec 2010 10:08:00 +0000
