## mbarcode 0.3.0-1

=== debian/changelog ===
mbarcode (0.3.0-1) unstable; urgency=low

  * Enable some debugging output to help with plugin loading problem diagnosis

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Fri, 31 Dec 2010 20:46:00 +0000
