## mbarcode 0.3.0-3

=== debian/changelog ===
mbarcode (0.3.0-3) unstable; urgency=low

  * Prevent autofocus occuring (e.g. if continuous focus is selected) unless we're scanning.
  * Prevent scanning the same barcode twice when using "auto run first plugin" and continuous scanning
  * Add keyboard shortcut (Enter) to refocus (e.g. while continuous scanning enabled)

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Sun, 2 Jan 2011 12:46:00 +0000

mbarcode (0.3.0-2) unstable; urgency=low

  * Remove some unneeded debugging output
  * Fix problem wherein a plugin that was disabled after showing the results window once would still appear
  * Fix fact that value of "auto run first plugin" was not read from settings between invocations
  * Adjust wording of "auto run first plugin" button in settings menu
  * Fix problem of non-responsive results window if "auto run first plugin" is selected.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Sun, 2 Jan 2011 12:30:00 +0000
