## mbarcode 0.3.1-0

=== debian/changelog ===
mbarcode (0.3.1-0) unstable; urgency=low

  * Changed plugins API.
  * Code enhancements.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 01:00:00 +0100
