=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                 libgstreamer0.10-dev, libosso-dev, libgtk2.0-dev,
                 libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
                 libcurl3-dev, mce-dev | maemo-version (<5.0), libmodest-dbus-client-dev, libhildonfm2-dev,
-                libqt4-dev, libqt4-opengl-dev, mbarcode-dev, libgq-gconf-dev, libconic0-dev
+                libqt4-dev, mbarcode-dev, libgq-gconf-dev, libconic0-dev
 Standards-Version: 3.7.2
 
 Package: mbarcode
