## mbarcode 1.0.0-0

=== debian/changelog ===
mbarcode (1.0.0-0) unstable; urgency=low

  * Version bump. Pushing to Extras!

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 28 Jan 2011 09:28:00 +0100
