## mbarcode 1.0.0-1

=== debian/changelog ===
mbarcode (1.0.0-1) unstable; urgency=low

  * Fix lack of autofocus on scan start introduced in move to 0.3.0-3, sorry!
  * Fix DBus path

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Mon, 31 Jan 2011 23:52:00 +0000
