## mbarcode 1.0.0-2

=== debian/changelog ===
mbarcode (1.0.0-2) unstable; urgency=low

  * Fix problem whereby plugins that respond too quickly are not shown as the results
    window list is cleared after their signal is received - move list clear to hide event.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 1 Feb 2011 00:36:00 +0000
