## mbarcode 1.0.0-3

=== debian/changelog ===
mbarcode (1.0.0-3) unstable; urgency=low

  * Fix problem of long barcode text content expanding the history window to unmanageable size
    Resolves bug #11919

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Mon, 28 Feb 2011 09:26:00 +0000
