## mbarcode 1.0.0-4

=== debian/changelog ===
mbarcode (1.0.0-4) unstable; urgency=low

  * Changed packaging (now with metapackages!)

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 24 Apr 2011 00:26:00 +0200
