=== debian/control ===
--- 
+++ 
@@ -3,16 +3,12 @@
 Priority: extra
 Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
 Uploaders: Svenn-Arne Dragly <s@dragly.com>
-Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
-                libgstreamer0.10-dev, libosso-dev, libgtk2.0-dev,
-                libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
-                libcurl3-dev, mce-dev | maemo-version (<5.0), libmodest-dbus-client-dev, libhildonfm2-dev,
-                libqt4-dev, mbarcode-dev, libgq-gconf-dev, libconic0-dev
+Build-Depends: 	debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: mbarcode
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a, mbarcode-plugins-all | mbarcode-plugin
+Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode-core, mbarcode-plugin-qrcode, mbarcode-plugin-webrequest, mbarcode-plugin-wifi
 Description: mBarcode is a 1D & 2D barcode scanning app for the Maemo platform.
     mBarcode is a barcode scanning app for the Maemo platform, which allows a user to scan
     1D (e.g. EAN/UPC barcodes) and look them up on different websites. You can also scan QR codes and Datamatrix codes and display the
