## mbarcode 1.0.0-5

=== debian/changelog ===
mbarcode (1.0.0-5) maverick; urgency=low

  * Added pretty name.

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 24 Apr 2011 01:54:18 +0200
