## mbarcode 1.0.0-6

=== debian/changelog ===
mbarcode (1.0.0-6) maverick; urgency=low

  * Trying to win a fight against the autobuilder automation...

 -- Svenn-Arne <svenni@svubuntui7>  Mon, 25 Apr 2011 12:22:09 +0200
