## mbarcode 1.0.1-0

=== debian/changelog ===
mbarcode (1.0.1-0) maverick; urgency=low

  * Pushing again, now with a new version number.

 -- Svenn-Arne <svenni@svubuntui7>  Mon, 25 Apr 2011 18:09:52 +0200
