=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: 	debhelper (>= 5)
 Standards-Version: 3.7.2
 
+XSBC-Maemo-Display-Name: mBarcode
 Package: mbarcode
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode-core, mbarcode-plugin-qrcode, mbarcode-plugin-webrequest, mbarcode-plugin-wifi
