## mbarcode 1.0.1-1

=== debian/changelog ===
mbarcode (1.0.1-1) maverick; urgency=low

  * Updated dependencies.

 -- Svenn-Arne <svenni@svubuntui7>  Tue, 26 Apr 2011 01:25:39 +0200
