## mbarcode 1.0.1-2

=== debian/changelog ===
mbarcode (1.0.1-2) maverick; urgency=low

  * Made this package dependent on minimum versions of plugins and mbarcode-core.

 -- Svenn-Arne <svenni@svubuntui7>  Tue, 26 Apr 2011 01:34:37 +0200
