=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 XSBC-Maemo-Display-Name: mBarcode
 Package: mbarcode
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode-core, mbarcode-plugin-qrcode, mbarcode-plugin-webrequest, mbarcode-plugin-wifi
+Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode-core (>=1.0.2-0), mbarcode-plugin-qrcode (>=0.0.7-4), mbarcode-plugin-webrequest (>=0.1.15-10), mbarcode-plugin-wifi (>=0.1.0-12)
 Description: mBarcode is a 1D & 2D barcode scanning app for the Maemo platform.
     mBarcode is a barcode scanning app for the Maemo platform, which allows a user to scan
     1D (e.g. EAN/UPC barcodes) and look them up on different websites. You can also scan QR codes and Datamatrix codes and display the
