## mbarcode 1.0.3-0

=== debian/changelog ===
mbarcode (1.0.3-0) maverick; urgency=low

  * Version bump to jump over mbarcode-core's old package.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Apr 2011 10:46:01 +0200
