## mbarcode 1.0.3-1

=== debian/changelog ===
mbarcode (1.0.3-1) maverick; urgency=low

  * Updated dependency on core package to stress updates on user devices. 

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Apr 2011 17:49:39 +0200
