## mbarcode 1.0.3-2

=== debian/changelog ===
mbarcode (1.0.3-2) unstable; urgency=low

  * Bump version to pull in new bugfix mBarcode-core package.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Sat, 28 May 2011 20:16:00 +0100
