## mbarcode 1.0.3-3

=== debian/changelog ===
mbarcode (1.0.3-3) unstable; urgency=low

  * Bump version to pull in minor change in mBarcode-core package.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 8 Jun 2011 22:41:00 +0100
